@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

ul, ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
:root {
  --color-blue: #395780;
  --color-blue-light: #5795af;
}

.header_bg img {
  vertical-align: initial;
}
.header_wrap {
  padding: 3vw 0;
}
.header_wrap .inner {
  display: flex;
  gap: 10px;
  width: 67%;
  max-width: 370px;
  margin: 0 auto;
  padding: 0.5vw 0;
  line-height: 1;
}
.header_wrap .inner a.header_logo {
  width: 32vw;
}
@media screen and (min-width: 640px) {
  .header_wrap {
    padding: 1.5vw 0;
  }
  .header_wrap .inner {
    gap: 30px;
    width: 50%;
    max-width: 500px;
    padding: 0;
  }
  .header_wrap .inner a.header_logo {
    width: 210px;
  }
}

.wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  font-family: "Helvetica Neue", Arial, "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #333;
  background: linear-gradient(#cfcdce 0%, #fafafc 60%);
}
.wrapper .wrap_bg {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  background-image: url(bg_top.jpg);
  background-color: #fafafc;
  background-size: 120%;
  background-position: center top;
  background-repeat: no-repeat;
}
.wrapper p {
  font-size: 15px;
  line-height: 1.8;
}
.wrapper p.data {
  font-size: 12px;
}
.wrapper img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.wrapper a {
  text-decoration: none;
  color: #333;
  transition: 0.4s;
}
.wrapper .sp {
  display: block;
}
.wrapper .pc {
  display: none;
}
.wrapper .box {
  position: relative;
  display: block;
}
.wrapper .top {
  position: relative;
  width: 100%;
  margin-bottom: 60px;
}
.wrapper .top h1 {
  padding: 8vw 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: auto;
}
.wrapper .top h1 img {
  display: block;
  width: 100%;
}
.wrapper .top h1 div + div {
  margin-top: 5px;
}
.wrapper .top .lead {
  width: calc(90% - 2em);
  position: relative;
  background-color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
  font-weight: 500;
  padding: 1em;
  margin: 0 auto;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.02);
}
.wrapper section .btn {
  position: relative;
  margin: 20px 0 0 auto;
  width: 140px;
  padding: 0.6em 0.8em;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  border: solid 1px var(--color-blue);
  color: var(--color-blue);
}
.wrapper section .btn span {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: 0.2s;
}
.wrapper section .btn svg {
  position: relative;
  width: 20px;
  height: 7px;
  fill: var(--color-blue);
  transition: 0.3s;
}
.wrapper section h2 {
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  font-size: min(5.8vw, 32px);
  margin-bottom: 10px;
  color: var(--color-blue);
}
.wrapper section.general {
  position: relative;
  width: calc(90% - 40px);
  padding: 20px;
  margin: auto;
  background-color: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.02);
}
.wrapper section.general .photo {
  width: min(70%, 360px);
  margin: 30px auto;
}
.wrapper section.general .photo p {
  font-size: 13px;
  line-height: 1.5;
  margin-top: 10px;
  padding-left: 10px;
  border-left: solid 5px var(--color-blue-light);
}
.wrapper section.general .photo p span {
  display: inline;
  font-size: 16px;
  font-weight: 600;
}
.wrapper section.articles {
  margin: 40px auto;
  width: 92%;
}
.wrapper section.articles h2 {
  font-size: min(5vw, 24px);
  text-align: center;
  margin-bottom: 30px;
}
.wrapper section.articles .inner {
  width: 100%;
}
.wrapper section.articles a {
  margin: 30px auto;
  padding: 15px 5%;
  background: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.02);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  max-width: 360px;
}
.wrapper section.articles a .text {
  width: min(100%, 320px);
}
.wrapper section.articles a p {
  font-weight: 600;
  line-height: 1.5;
  font-family: YakuHanJP, "Helvetica Neue", Arial, "Noto Sans JP", sans-serif;
  letter-spacing: 0;
}
.wrapper section.articles a p.data {
  font-weight: 400;
}
.wrapper section.articles a p.sub {
  color: var(--color-blue);
}
.wrapper section.articles a p.title {
  font-size: min(4vw, 16px);
}
.wrapper section.articles a p.title span {
  display: inline;
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Yu Gothic", "游ゴシック体", "Meiryo", sans-serif;
}
.wrapper section.articles a p + p {
  margin-top: 5px;
}
.wrapper section.articles a p .ov {
  display: none;
}
.wrapper section.articles a .btn {
  width: 120px;
  padding: 0.5em;
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .wrapper section.articles .inner {
    display: grid;
    grid-template-columns: repeat(2, auto);
    gap: 15px;
    justify-content: center;
  }
  .wrapper section.articles .inner::after {
    content: "";
  }
  .wrapper section.articles a {
    margin: 0;
  }
  .wrapper section.articles a img {
    transition: 0.4s;
  }
  .wrapper section.articles a p.data {
    font-size: min(1.8vw, 12px);
  }
  .wrapper section.articles a p.sub {
    font-size: min(1.8vw, 15px);
  }
  .wrapper section.articles a p.title {
    letter-spacing: 0;
    font-size: min(1.9vw, 16px);
  }
  .wrapper section.articles a:hover img {
    opacity: 0.8;
  }
  .wrapper section.articles a:hover .btn {
    color: #fff;
  }
  .wrapper section.articles a:hover .btn svg {
    fill: #fff;
  }
  .wrapper section.articles a:hover .btn::before {
    transform: scale(1, 1);
  }
  .wrapper section.articles .text {
    flex-grow: 1;
  }
}
@media screen and (min-width: 1014px) {
  .wrapper section.articles {
    max-width: 1040px;
  }
  .wrapper section.articles .inner {
    grid-template-columns: repeat(3, auto);
    gap: 15px;
  }
  .wrapper section.articles a p.data {
    font-size: min(1.2vw, 12px);
  }
  .wrapper section.articles a p.sub {
    font-size: min(1.3vw, 15px);
  }
  .wrapper section.articles a p.title {
    font-size: min(1.3vw, 15px);
  }
  .wrapper section.articles a p .ov {
    display: block;
  }
}
.wrapper .foot {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 60px;
}
.wrapper .foot p {
  text-align: center;
  margin-bottom: 10px;
}
.wrapper .foot a {
  position: relative;
  font-size: 18px;
  color: var(--color-blue);
  padding: 3px 5px;
}
.wrapper .foot a::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1px;
  width: 100%;
  background: var(--color-blue);
}
@media screen and (min-width: 768px) {
  .wrapper .sp {
    display: none;
  }
  .wrapper .pc {
    display: block;
  }
  .wrapper p {
    font-size: 16px;
  }
  .wrapper p.data {
    font-size: 14px;
  }
  .wrapper .wrap_bg {
    max-width: 1400px;
  }
  .wrapper .top h1 {
    padding: min(8vw, 80px) 0 min(3vw, 20px);
    max-width: 810px;
  }
  .wrapper .top .lead {
    max-width: 800px;
    font-size: 15px;
    padding: 1.5em;
  }
  .wrapper section .btn {
    width: 160px;
    font-size: 16px;
  }
  .wrapper section .btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: solid 1px var(--color-blue);
    transform: scale(0, 1);
    transform-origin: left center;
    background-color: var(--color-blue);
    transition: 0.4s;
  }
  .wrapper section .btn:hover {
    color: #fff;
  }
  .wrapper section .btn:hover svg {
    fill: #fff;
  }
  .wrapper section .btn:hover::before {
    transform: scale(1, 1);
  }
  .wrapper section h2 {
    font-size: min(4vw, 32px);
  }
  .wrapper section.general {
    width: calc(90% - 80px);
    max-width: 840px;
    padding: 40px;
  }
  .wrapper section.general .section__inner {
    width: 100%;
  }
  .wrapper section.general .section__inner p {
    line-height: 2;
    margin-top: 20px;
  }
  .wrapper section.general .section__inner p.data {
    margin-top: 0;
  }
  .wrapper section.general .photo {
    position: absolute;
    right: 30px;
    top: 0;
    width: 26.6666666667%;
  }
  .wrapper section.general .photo img {
    width: 100%;
    margin: 0;
    display: block;
  }
  .wrapper section.general .photo p {
    line-height: 1.5;
  }
  .wrapper section.general .btn {
    margin-top: 0;
  }
  .wrapper .foot {
    padding: 30px 0 60px;
  }
  .wrapper .foot a:hover {
    opacity: 0.8;
  }
}